<?php

declare(strict_types=1);

namespace Reloadify\Service;

use Shopware\Core\Framework\MessageQueue\ScheduledTask\ScheduledTask;

class AbandonedCartCleanupTask extends ScheduledTask
{
    public static function getTaskName(): string
    {
        return 'reloadify.abandoned_cart.cleanup';
    }

    public static function getDefaultInterval(): int
    {
        return 86400; // One day
    }
}
